@echo off


echo Installing DXredist
start /w /d DXredist Install.bat

echo Installing vcredist_x86 
start /w /d vcredist_x86 Install.bat

echo Installing WindowsImagingComponent 
start /w /d WindowsImagingComponent Install.bat

echo Installing dotnetfx35 
start /w /d dotnetfx35 Install.bat

echo Installing dotnetfx40 
start /w /d dotnetfx40 Install.bat

echo Installing WindowsDefender 
start /w /d WindowsDefender Install.bat

echo Installing UPHClean 
start /w /d UPHClean Install.bat

echo Installing exFAT_patch 
start /w /d exFAT_patch Install.bat

echo Installing mstsc 
start /w /d mstsc Install.bat

echo Installing IPMonitor 
start /w /d IPMonitor Install.bat


exit
